Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 2658 - no kde panel icon for netscape
Summary: no kde panel icon for netscape
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kdebase
Version: 6.0
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-05-08 14:02 UTC by genec
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-05-27 17:29:26 UTC


Attachments (Terms of Use)

Description genec 1999-05-08 14:02:42 UTC
There is no kde panel icon for netscape.   This comes under
"would be nice".

Comment 1 genec 1999-05-09 21:02:59 UTC
pilot error -- I did not look hard enough -- found one afterall
[although it would be nice if it was better supported].

Gene

Comment 2 Dale Lovelace 1999-05-27 17:29:59 UTC
Works for me.


Note You need to log in before you can comment on or make changes to this bug.